{include file='header.tpl'}


<script type="text/javascript">
$(document).ready(function(){
	
		var line2 = new RGraph.Line('cvs', [{$user_stats_numar}]);
            line2.Set('chart.filled', true);
            line2.Set('chart.fillstyle', ['transparent']);
            line2.Set('chart.colors', ['red']);
            line2.Set('chart.linewidth', 2);
            line2.Set('chart.hmargin', 5);
            line2.Set('chart.tickmarks', 'circle');
            line2.Set('chart.labels', [{$user_stats_sir}]);
            line2.Set('chart.tooltips', [{$user_stats_sirtips}]);
           // line2.Draw();
		   RGraph.Effects.Fade.In(line2);
	


		
	
});
</script>

		<div class="page_wrap">
					
	<canvas id="cvs" width="920" height="400">[No canvas support]</canvas>

	<Br/><br/>

	<div class="clearfix"><hr /></div>
	
	
	<div class="span5">
		<table class="table table-bordered table-hover">
			<tr class="info">
				<td>Number of files</td>
				<td colspan="2">{$user_stats_numberoffiles}</td>
			</tr>
			<tr class="info">
				<td>Total of sales</td>
				<td colspan="2">{$user_stats_totalsales}</td>
			</tr>
			<tr class="success">
				<td>The Highest File:</td>
				<td colspan="2">{$user_stats_bigfile}</td>
			</tr>
			<tr class="success">
				<td>The Small File</td>
				<td colspan="2">{$user_stats_smallfile}</td>
			
			</tr>

		</table>
	</div>

	
	<div class="clearfix"><hr /></div>

		
		</div>
		<div class="clearfix"></div>

		<hr />

		<!-- Testimonials -->
		<div id="testimonials">
			<h2>WHAT OUR CLIENTS SAY:</h2>
			<div class="testimonial">
				Elementum semper bibendum pulvinar elit tempus tellus nulla blandit libero quam, vitae justo !
				<small>John Dow - C.E.O @ Doejohn</small>
			</div>
		</div>
		
		<script>
			$('#myTab a').click(function (e) {
				e.preventDefault();
				$(this).tab('show');
			});
		</script>

{include file='footer.tpl'}